
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row{width:740px;}
.indent{padding:0px;}
.home_text{margin:0px 0px 40px 0px;}
}
img{ max-width:100%;}
#masternav select{ display:none;}


@media only screen and (max-width: 768px){
.row{width:740px;}
.sf-menu li{ margin-left:12px; }
.sf-menu a { padding: 0 0px 0px 0px; font-size: 13px;  }
.caption{ display:none;}
#headerwrap{padding:20px 0px 15px 0px;}
}

@media only screen and (max-width: 767px) {

#masternav ul{ display:none;}
#masternav select{ display:block; padding:10px 3%; width:100%; max-width:100%; border:none; height:50px; line-height:50px; color:#fff; background: #373737; font-family: 'Open Sans', sans-serif;}
.row{width:94%;}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, #footer .grid4, .highlight_box{
width:100%; float:none; display:block; margin-left:0px;
}
#footer input[type="button"],
#footer input[type="submit"],
#footer input[type="submit"],
#footer .button{
float:none!important;
}
.highlight_box p{
min-height:40px;
}
.copyright{
text-align:center;
padding:10px 0px;
}
.homehighlights{
padding:0px 0px;
}
.copyright .text_right{
text-align:center;
}
.home_text{margin:0px 0px 40px 0px; line-height:24px; font-size:18px;}
#footer-widget-wrap{
padding:0px 0px 15px 0px;
}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{
width:100%; float:none; display:block; margin-right:0px;
}

}

@media only screen and (max-width: 480px){
#logo{ width:100%; max-width:100%; float:none; text-align: center; display:block;}
#masternav{position:relative; display:block;right:auto; top:auto; margin-top:20px;}
.phone_number_top span{
display:block;
text-align:center;
}
.phone_number_top .social{ margin-left:0px; margin-top:10px;}
}
@media only screen and (min-width: 241px) and (max-width: 320px) {

}
@media only screen and (max-width: 240px){

}
